body {background-color:#f3f4f4 ;}
body, .cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link, .copyright, a.copyright, .copyright a, a.copyright:link {color:#444 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
body.cmsPopup {background-color:#FFFFFF ;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#5B7BBD ;}
.btn.btn-primary, .btn-primary {background-color:#ffffff ;}
.btn.btn-primary:hover {background-color:#999;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#ffffff ;}
.btn.btn-primary, .btn-primary {background-color:#ffffff ;}
.btn.btn-primary, .btn-primary {color:#FFFFFF ;}
.btn.btn-primary, .btn-primary {color:#FFFFFF ;}
body {margin:0px;padding:0px;}
body {padding:0;margin:0;line-height:1.4em;}
a{color:#1C559B;}
.column.half:first-child{padding-left:0;}
.column.half:last-child{padding-right:0;}
.cmsDefaultTextLogo {overflow:hidden;width:90%;margin:1% 5%;font-weight:bolder;}
#bannercontainer a{display:block;}
body a:hover{color:#625F62;}
h1,h2,h3,h4,h5,h6,#menu,#infoandlogin{font-weight:normal;letter-spacing:1.6px;-webkit-font-smoothing:antialiased;}
h1{line-height:30px;}
h2,h3,h4{color:#5B7BBD;}
input, select, textarea {font-size:14px;border:0 solid #707070;font-family:Arial, Helvetica, sans-serif;background-color:#EEE;}
input[type=submit],input[type=button]{border-radius:2px;background-color:#ffffff;border-color:#82A408;color:#FFF;font-size:130%;}
input:hover[type=submit]{background-color:#625F62;}
hr {color:#707070;background-color:#707070;height:1px;border:none;padding:0;margin:2px 0px 2px 0px;}
sup{font-size:normal;}
.cleared {clear:both;margin:0;padding:0;border:none;font-size:1px;}
#menu > ul > li:hover{background-color:#333;background:url(/uploads/97405/images/template/btn-grey.png)repeat-x #333;border-top:1px solid #333;border-left:1px solid #333;border-right:1px solid #333;background:#625F62;border-top:1px solid #625F62;border-left:1px solid #625F62;border-right:1px solid #625F62;}
#menu > ul >li{margin:1px 1px 0 1px;}
#menu > ul > li.menuliactive,#menu li.menuliparentactive,#menu li.menuliparentactive:hover {background-color:#82A408;background:url(/uploads/97405/images/template/btn-green.png)repeat-x #82A408;background:#dadada;background:;border-top:1px solid rgba(0, 0, 0, 0.2);border-left:1px solid rgba(0, 0, 0, 0.2);border-right:1px solid rgba(0, 0, 0, 0.2);margin:0;}
#menu > ul >li.menuliactive,#menu > ul >li:hover,#menu li.menuliparentactive {-moz-border-radius-topleft:5px;-moz-border-radius-topright:5px;-moz-border-radius-bottomright:0px;-moz-border-radius-bottomleft:0px;-webkit-border-radius:5px 5px 0px 0px;border-radius:5px 5px 0px 0px;margin:0;}
#masthead,#cmslogo > img{-webkit-box-shadow:1px 5px 15px 0px rgba(0, 0, 0, 0.3);-moz-box-shadow:1px 5px 15px 0px rgba(0, 0, 0, 0.3);box-shadow:1px 5px 15px 0px rgba(0, 0, 0, 0.3);}
#homewrap, #container, #FeaturedProductsFeatured{-webkit-box-shadow:1px 5px 15px 0px rgba(0, 0, 0, 0.2);-moz-box-shadow:1px 5px 15px 0px rgba(0, 0, 0, 0.2);box-shadow:1px 5px 15px 0px rgba(0, 0, 0, 0.2);}
#homewrap #container{-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;}
#menuandsearch{background:url(/uploads/97405/images/template/30pcpx.png)repeat-x bottom;background:#C14D50;}
#menu{position:relative;z-index:8888;}
#menu > ul{margin:auto !important;width:960px;}
#masthead{background-color:#ffffff;background-color:;position:fixed;top:0px;margin:auto;z-index:100000;width:100%;}
#logocontainer{padding:10px 0 0;}
#container{width:920px;text-align:left;margin:0 auto 15px;background-color:#FFFFFF;padding:30px 20px;background-image:url(/uploads/97405/images/template/greypx.gif);background-repeat:repeat-y;background-position:755px 0;}
#container.noside #sidebarcontent,#container.haveside #sidebarcontent{display:none;}
#container.noside #maincontent,#container.haveside #maincontent{width:930px;}
#container.noside{background-image:none;}
#container.haveside{background-image:url(/uploads/97405/images/template/greypx.gif);}
#infowrap,#bcrumb{background-color:#dadada; background-color:;color:#FFF;}
#infowrap a,#bcrumb a{color:#1C559B;}
#infowrap a:hover,#bcrumb a:hover{color:#FFF;text-decoration:none;}
#infoandlogin {color:#FFF;text-align:left;width:960px;margin:auto;line-height:35px;letter-spacing:1.2px;}
#infoandlogin input[type=submit],#infoandlogin input[type=button]{font-size:100%;}
#menuandsearch{}
.toyTable,.verySocialBar,#fblike{padding:5px 0 8px 0;margin-right:7px;line-height:1.0em;}
.toyTable .loginsubmit{margin-right:12px;}
#cmsTemplateLoginForm {}
#cmsTemplateLoginForm td {font-size:11px;color:#3b3b3b;}
#cmsTemplateLoginForm a {font-size:10px;text-decoration:none;}
#cmsTemplateLoginForm a:hover {}
#cmsTemplateLoginForm .logininput {}
#cmsTemplateLoginForm .loginsubmit {}
#cmsTemplateLoginForm .loginsubmit:hover {}
#phonenumber {}
#webaddress {}
#cmslogo{padding:0px;text-align:center;}
#cmslogo .logo{margin:auto;}
#bannercontainer,#pagebannercontainer {margin:0 auto;padding:0;border-top:0;position:relative;background-color:#FFFFFF;width:960px;}
#pagebannercontainer {padding-top:10px;}
#cmsBannerSlideDiv{width:960px;overflow:hidden;}
#bannercaption{font-family:Lato, Arial, Helvetica, sans-serif;font-size:24px;line-height:2.0em;background-color:rgba(0,0,0,0.6);color:#fff;position:absolute;z-index:9999;width:880px;padding:0 30px;bottom:9px;}
#homewrap{width:960px;margin:264px auto 0;}
#detailwrap{width:960px;margin:264px auto 0;}
#sidebarcontent{margin-top:15px;}
#sidebarcontent{width:185px;float:right;}
#sidebarcontent .featuredproducts ul {width:185px;}
#maincontent{width:715px;float:left;}
#mainframe{}
#mainframe.sidestrip{}
#ContentCMS{margin:0 40px;}
}
#ContentCMS,cart{}
#heading{margin-left:-25px;}
#heading h1{font-size:32px;line-height:1.2em;margin:0 0 0 60px;padding:0;}
#breadcrumbandsocial {background-color:#D6E9EF;text-align:left;padding:0px 0px 2px 40px;color:#234254;border-bottom:1px solid;border-bottom-color:#B1D7E5;background-image:url(/uploads/87925/images/breadcrumbbg.png);background-position:top left;background-repeat:repeat-x;width:920px;height:20px;}
#breadcrumb {float:left;}
#breadcrumb .breadcrumbtrail .breadcrumblink {color:#234254;font-size:10px;line-height:22px;}
.socialmediaicons {padding-top:6px;height:29px;}
.socialmediaicons a img {width:20px;height:20px;}
.socialmediaicons a:hover img {filter:alpha(opacity=60);opacity:0.6;}
#FeaturedProductsFeatured{margin:0 auto 15px;padding:0 9px 0 9px;background-color:#FFFFFF;width:944px;overflow:auto;}
.searchFormDiv {float:right;z-index:200;padding-right:10px;padding:0px;margin:8px 8px 0 0;height:35px;}
.searchFormDiv input {font-size:12px;border:0px solid #FFFFFF;color:#234254;height:19px;}
.searchFormDiv .searchtoykeywords,.searchtoykeywords {margin-right:4px;background-color:#ccc;width:150px;}
.searchFormDiv .searchtoysubmit.searchtoysubmit {background:transparent url(/uploads/97405/images/mag.png)no-repeat top center;font-size:10px;width:16px;height:16px;margin:0;padding:0;border:0;text-indent:-1000em;cursor:pointer;cursor:hand;}
.searchFormDiv .searchtoysubmit:hover {cursor:pointer;cursor:hand;}
#foot {min-height:40px;margin:auto;padding:0px 4px;background-color:#333;background-color:;color:#FFF;border-top:1px solid #343434;}
#foottext{width:960px;margin:0 auto;}
#foottext p {color:#EEEEEE;line-height:1.2em;}
#foottext h3 {color:#fff;line-height:1.2em;}
#foottext a{color:#fff;jcolor:#FFF;}
#foottext a:hover{color:#333;jcolor:#FFF;text-decoration:none;}
#bcrumb{padding:5px 15px;color:#fff;}
p#wgtCart{margin:0;padding:0;}
#cmsPageHeader,#cmsPageFooter{padding:0 60px;}
.formDIV{margin:20px 0;}
div.categoryHeaderSummaryText + p{padding:15px !important;margin:0;}
div.categoryHeaderSummaryText{padding:0 15px 25px 15px;}
.empty{display:none;}
.ProductViewBizcard{padding-top:15px;}
.buybutton,.btnAddToShoppingBasket{font-size:130%;color:white;padding:4px 10px;}
.fpprice{color:#444;}
#ContentCMS div.CategoryList table,#ContentCMS table.productlisttable{border-spacing:0;}
div.CategoryList{}
#ContentCMS div.CategoryList {border-bottom:1px solid #707070;}
.productlisttdprice b,.productPricePrice b{font-size:160%;}
.cmsFormData input, .cmsFormData select, .cmsFormData textarea, .cmsFormDataNoPrompt textarea {width:100%;padding:5px;box-sizing:border-box;}
li.cmsItem .cmsItem {border:1px dotted #707070 !important;}
.cmsItem .cmsText {font-size:100%;}
.CategoryList .cmsItem .cmsText,.Product .cmsText {font-size:90%;}
.cmsPriceAndEnquiry {font-size:100%!important;}
.bloglistitemtitle{font-size:20px;line-height:1.5em;}
.bloglistcontent{width:70%;display:inline-block;}
.bloglistitemdate{padding:1.2em 0;display:block;font-style:italic;}
#cmsBlogArchiveColumn {width:170px;float:right;}
#cmsBlogContentsColumn {width:700px;float:left;}
.haveside #cmsPageHeader{width:700px;padding:0;}
#cmsBlogArchiveArchive h4{font-size:15px;}
#cmslogo td {background-color:transparent !important;}
#cmslogo b,#cmslogo strong{color:#FFF !important;font-size:52px !important;line-height:1.8em !important;}
#cmslogo table{width:750px;}
.featuredproducts ul{}
.heading{background-color:#A2B726;background-color:#ffffff;padding:0 0 0 8px;-moz-border-radius-topleft:5px;-moz-border-radius-topright:5px;-moz-border-radius-bottomright:0px;-moz-border-radius-bottomleft:0px;-webkit-border-radius:5px 5px 0px 0px;border-radius:5px 5px 0px 0px;}
#basecontent .featuredproducts .heading{-moz-border-radius-topleft:0px;-moz-border-radius-topright:0px;-webkit-border-radius:0px 0px 0px 0px;border-radius:0px 0px 0px 0px;}
.heading h2{color:#fff;color:#FFF;line-height:2.4em;font-size:15px;margin:0;}
#catmenu,#submenu,#sidebarcontent .socialmediaicons,#sidebarcontent #cmsTemplateLoginForm,#sidebarcontent #cmsTemplateLoggedIn,#sidebarcontent #subscribeFormDiv{margin:0;margin-bottom:15px;clear:both;}
#submenu{}
#catmenu ul,#submenu ul {list-style:none;width:185px;margin:0;padding:0 0 6px 0;}
#catmenu li,#submenu li {text-align:left;border-bottom:1px dotted #333;border-bottom:1px dotted #707070;}
#catmenu li:last-child{}
#catmenu li a, #catmenu li a:link, #catmenu li a:visited,#submenu li a, #submenu li a:link, #submenu li a:visited {width :185px;display :block;text-decoration :none;line-height:35px;padding-left:2px;color:;background-color:;}
#catmenu li a:hover,#catmenu li.catmenuli-active,#catmenu li a.catmenu-active,#submenu li a:hover,#submenu li.submenuli-active,#submenu li a.submenu-active,#submenu ul.submenu li a.menuactive{background-color:;}
#catmenu li ul {margin:-23px 0 0 -200px;display:none;background-color:#FFF;}
#catmenu ul ul, #catmenu ul ul ul, #catmenu ul li:hover ul ul, #catmenu ul li:hover ul ul ul {display:none;}
#catmenu ul li:hover ul, #catmenu ul ul li:hover ul, #catmenu ul ul ul li:hover ul {}
#catmenu + br{display:none;}
#submenu ul.submenu{display:block;margin-left:-6px;}
#submenu ul.submenu li{border-bottom:0px dotted #3b3b3b;border-bottom:0px dotted #707070;}
#submenu ul.submenu li, #submenu ul.submenu li a{text-indent:12px;font-size:11px;height:25px;line-height:25px;}
#basecontent .featuredproducts .heading{background-color:#82A408;background-color:#dadada;text-align:center;margin-left:-10px;width:955px;}
#basecontent .featuredproducts h2{margin:0;padding:0;line-height:2.2em;color:#FFF;}
#basecontent .featuredproducts ul{display:block;list-style-type:none;padding-left:0;width:auto;margin:0;}
#basecontent .featuredproducts ul li {width:166px;margin:0 3px 3px 0;float:left;padding:9px;line-height:1.5;height:135px;}
#basecontent .featuredimage {margin-left:auto;margin-right:auto;min-height:90px;}
.revealtext{margin:0 30px;font-family:'Montserrat',sans-serif;color:grey;font-size:.9em;line-height:1.7em}
.reveal{width:600px;height:450px;box-shadow:0 0 30px -5px grey;background:#fff;margin:calc(50vh - 175px)auto;max-width:96%;position:relative;overflow:hidden}
.revealleft,.revealright{width:50%;background:#dc143c;height:100%;position:absolute;left:0;transition:all 1s}
.revealright{left:50%}
.revealleft.revealed{left:-50%}
.revealright.revealed{left:100%}
.reveal button{opacity:.99;margin:15px;padding:8px 15px;background:#dc143c;border:2px solid #fff;border-radius:6px;color:#fff;cursor:pointer;position:absolute}
.reveal button:hover{background:#fff;color:#dc143c;outline:0;border-color:#dc143c}
.reveal button:focus{outline:0}
.ball{width:10px;height:10px;border-radius:100%;position:absolute;bottom:20px;left:50%;background:#dc143c}
#h1,#h3{position:absolute;bottom:-15px;width:300px;height:100%;z-index:100;pointer-events:none;-webkit-transform-origin:center bottom}
.column.twothird {width:66.6%;}
.coltopleft {background-color:#dadada;padding:8px;font-size 15px;}
.coltopright {jcolor:#ffffff;background-color:#DCBD4A;padding:8px;font-size 15px;}
.modal {display:none;jposition:fixed;position:relative;z-index:1;padding-top:300px;left:0;top:0;width:100%;height:100%;overflow:auto;background-color:rgb(0,0,0);background-color:rgba(0,0,0,0.4);}
.modal-content {background-color:#fefefe;margin:15% auto;padding:20px;border:1px solid #888;width:80%;}
.close {color:#aaa;float:right;font-size:28px;font-weight:bold;}
.close:hover,.close:focus {color:black;text-decoration:none;cursor:pointer;}
BODY {font-size:17px ;}
#menu {margin:0 auto;height:28px;width:960px;margin:auto;position:relative;z-index:8888;}
#menu ul {list-style:none;margin:0;padding:0;line-height:1;letter-spacing:1.2px;}
#menu li {display:inline;float:left;position:relative;}
#menu li a {font-size:17px;color:#FFF;padding:3px 30px 3px 29px;margin:0;line-height:28px;text-decoration:none;display:block;}
#menu li.menuliactive{background-color:#dadada;background-color:#C14D50;background-repeat:no-repeat;background-position:12px bottom ;}
#menu li.menuliactive a.menuactive, #menu li.menuliparentactive a{color:#222222;}
#menu li.menuliparentactive a{color:#222222;background-position:left -52px;}
body #menuandsearch #menu > ul > li > a, body #menuandsearch #menu > ul > li > a:visited {background:none;}
#menu ul ul {left:-999em;margin:0;padding:0;position:absolute;width:230px;}
#menu ul ul li{margin-left:-1px;height:34px;background-color:#dadada;background-color:#C14D50;}
#menu ul ul li a {font-size:15px;font-weight:normal;line-height:34px;margin:0;padding:0 8px 0;text-align:left;width:230px;}
#menu ul ul li a.menuactive{background-color:#82A408;background-color:#dadada;background-color:;}
#menu ul ul ul {left:0;margin:-36px 216px;position:absolute;top:auto;width:200px;}
#menu ul ul a:hover{background-color:#625F62;background-color:#625F62;}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {left:-999em;}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {left:auto;}
H1,H2,H3 {color:#5B7BBD ;}
A {color:#1C559B ;}
BODY {font-family:Lustria, serif ;}
#menu a:link.sfhover, #menu a:hover, #menu a:hover:visited, #menu li:hover>a {background-color:#625F62 }
#menu a:link, #menu a:visited {color:#FFF }